@charset "utf-8";

#mainvisual{
	height: 300px;
	text-align: center;
	position: relative;
}
#slide_wrapper{
	width: 100%;
	height: 100%;
}
#slide_wrapper .mainTitle{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	height: 300px;
}
#slide_wrapper .slide1{
	background-image: url(/public/img/menu/mv-menu.webp);
}
#mainvisual .logoTop{
	position: absolute;
	width: 100%;
	text-align: center;
	margin-top: 100px;
	z-index: 1;
}
#mainvisual .titleBg{
	position: absolute;
	width: 100%;
	height: 300px;
	background-color: rgba(51,0,0,0.7);
	z-index: 0;
}
#mainvisual h1{
	color: #f8c14d;
	margin: 0 auto;
	z-index: 1;
	line-height: 1.4;
    background-image: url(/public/img/icon/jaithai-line.png);
    background-repeat: no-repeat;
    background-size: 200px auto;
    background-position: bottom center;
    padding-bottom: 40px;
}
#mainvisual h1 span{
	display: block;
	font-size: 14px;
	font-weight: normal;
}
section{
	padding: 30px 0 100px;
}
.twoCol{
	margin: 0 auto;	
    display: flex;
	justify-content: space-between;
}
.twoCol .colL{
	width: 45%;	
}
.twoCol .colR{
	width: 55%;
	padding-left: 4%;
}


#intro{
	padding: 30px 0;
}
#intro p{
    color: #f8c14d;
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}
#intro p span{
	display: block;
}

#staff .staffWrapper{
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
}
#staff .staffAll{
	width: 100%;
	margin-bottom: 4%;
}
#staff .staffAll img{
	width: 100%;
	display: block;
}
#staff .staffRow{
	display: flex;
	justify-content: space-between;
	gap: 4%;
}
#staff .staffRow .staffItem{
	width: 48%;
}
#staff .staffRow .staffItem img{
	width: 100%;
	display: block;
}
#staff .staffCaption{
	color: #f8c14d;
	text-align: center;
	margin-top: 10px;
	font-size: 15px;
}



@media only screen and (max-width:450px){
	#intro p{
		text-align: left;
	}
	#mainvisual{
		margin-top: 60px;
		height: 200px;
	}
	#mainvisual .titleBg{
		height: 200px;
	}
	#slide_wrapper .mainTitle{
		margin-top: 60px;
		height: 200px;
	}
	#slide_wrapper .slide1{
		background-image: url(/public/img/menu/mv-menu-sp.webp);
	}
	#mainvisual .logoTop{
		top: 50%;
		transform: translateY(-50%);
		margin-top: 0;
	}
	section{
		padding: 0px 0 50px;
	}
	#mainvisual h1{
		font-size: 24px;
		background-size: 50% auto;
		padding-bottom: 50px;
	}
	#mainvisual h1 span{
		font-size: 13px;
	}
	.twoCol{
		display: block;
	}
	#staff .staffAll{
		margin-bottom: 20px;
	}
	#staff .staffRow{
		display: block;
	}
	#staff .staffRow .staffItem{
		width: 100%;
		margin-bottom: 20px;
	}
	#staff .staffRow .staffItem:last-child{
		margin-bottom: 0;
	}
	.twoCol .colL{
		width: 80%;
		margin: 0 auto;
	}
	.twoCol .colR{
		width: 100%;
		margin-top: 20px;
		padding-left: 0;
	}
}
